using System.ComponentModel;

namespace Hotline.Share.Enums.CallCenter
{
    /// <summary>
    /// 通话身份
    /// </summary>
    public enum ECallIdentity
    {
        /// <summary>
        /// 黑名单
        /// </summary>
        [Description("黑名单")]
        Black = 0,

        /// <summary>
        /// 白名单
        /// </summary>
        [Description("白名单")]
        White = 1,
    }
}
